Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1637

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1637
Last Modified 05 Sep 2008 04:49:40
Published 17 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1637

Summary

Multiple SQL injection vulnerabilities in NPDS 4.8 and 5.0 allow remote attackers to execute arbitrary SQL commands via the thold parameter to (1) comments.php or (2) pollcomments.php.

Vulnerable Systems

Application

  • Npds 4.8

  • Npds 5.0


References

CONFIRM - http://www.npds.org/article.php?sid=1258

SECTRACK - 1013973


Last Updated: 27 May 2016 10:40:14